Vulnerabilidad resulta en Firefox pero en Opera e Internet Explorer sigue presente

Una vulnerabilidad no critica pero que facilita ataques XSS que afecta(ba) a Mozilla Firefox, Opera e Internet Explorer ha sido resuelta en el navegador Firefox en la última versión 2.0.0.2, sin embargo en Opera e IE sigue este problema de seguridad presente.

Como comenta Stefan Esser, las tres compañias encargadas de sus respectivos navegadores fueron avisadas sobre el bug y Mozilla reacciono resolviendo el problema de Firefox, la gente de Opera no ha dicho nada y en Microsoft acusaron a Stefan de haber publicado el bug antes de informarles a ellos, de esto siguen sin dar solución, una lastima.

vía | Kriptopolis

Dejar respuesta

Please enter your comment!
Please enter your name here